#vued div {
        text-align: inherit;
      }
      /* element font-size should refer to the parent until the #vued .cylinder-class has overwritten it */
      #vued b, #vued dd, #vued div, #vued em,
      #vued h2, #vued h3, #vued h4, #vued h5, #vued h6,
      #vued i, #vued p, #vued span, #vued strong, #vued li, #vued ul {
        font-family: inherit;
      }

#vued .is-type-row {
        display: block !important;
      }

      #vued .e-column.is-type-column {
        text-align: center;
      }

      #vued .e-column.is-type-column > * {
        display: inline-block !important;
      }

      #vued .is-type-row:after {
        content: "." !important;
        visibility: hidden !important;
        display: block !important;
        height: 0 !important;
        clear: both !important;
      }

      #vued .e-cylinder .is-type-column {
        float: left !important;
      }

#vued b, #vued dd, #vued div, #vued h1, #vued h2, #vued h3, #vued h4, #vued h5, #vued h6, #vued header, #vued html, #vued i, #vued img, #vued p, #vued section, #vued strong { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: 0 0; }

#vued a, #vued body { font-size: 100%; background: 0 0; }

#vued body { padding: 0; vertical-align: baseline; line-height: 1; overflow-x: hidden; }

#vued a { margin: 0; }

#vued body { border: 0; outline: 0; }

#vued body { margin: 0; }

#vued header, #vued section { display: block; }

#vued a { padding: 0; }

#vued a { vertical-align: baseline; }

#vued * { box-sizing: border-box; }

#vued .env-allegro .e-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .e-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .forge2-text .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-header .froala:not(.is-active).is-placeholder, #vued .env-allegro .w-text .froala:not(.is-active).is-placeholder { color: silver; font-size: 15px; line-height: 24px; }

#vued .e-cylinder-wrapper { width: 100%; height: 100%; }

#vued .e-cylinder.e-row, #vued .e-cylinder.e-row > .e-cylinder-wrapper { align-items: flex-start; flex-direction: row; display: flex; }

#vued .e-row { display: flex; }

#vued [data-animation-ignored] { visibility: hidden; }

#vued .e-image { width: 100%; overflow: hidden; max-height: inherit; }

#vued .e-image img { max-height: 100%; transform-origin: top left; }

#vued .e-image a, #vued .e-image img, #vued .e-image picture { display: block; width: 100%; }

#vued .e-cylinder { position: absolute; top: 0; left: 0; width: 100%; height: auto; max-height: none; }

#vued .e-cylinder { position: relative; min-height: auto; bottom: auto; right: auto; background-repeat: no-repeat; background-size: auto; background-position: Center; background-attachment: none; padding: 0; margin: 0; clear: none; float: none; font-family: Arial; font-weight: 400; font-style: normal; text-decoration: none; font-size: 12px; letter-spacing: 0; color: #000; text-transform: none; text-align: inherit; align-items: flex-start; flex-grow: 0; flex-direction: column; justify-content: flex-start; align-content: flex-start; order: 0; flex-wrap: wrap; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; border-color: #000; border-style: solid; border-width: 0; white-space: initial; -webkit-animation-duration: 1s; animation-duration: 1s; -webkit-animation-fill-mode: both; animation-fill-mode: both; -webkit-animation-delay: 0s; animation-delay: 0s; -webkit-animation-iteration-count: 1; animation-iteration-count: 1; -webkit-animation-direction: normal; animation-direction: normal; -webkit-animation-timing-function: ease; animation-timing-function: ease; }

@font-face { font-family: SamsungOneUILatin400; src: url(/si_upload/HGR/Samsung/1254903/SamsungOneUILatin-400_v2.5-91f9bd9d.ttf);  }

@font-face { font-family: SamsungOneUILatin700; src: url(/si_upload/HGR/Samsung/1254903/SamsungOneUILatin-700_v2.2-d1cbadf9.ttf);  }

@font-face { font-family: SamsungSharpSansBold; src: url(/si_upload/HGR/Samsung/1254903/SamsungSharpSans-Bold-ba2887e3.woff);  }

#vued .e-scene { width: 19400px; max-width: 100%; margin: auto; padding: 0; }

#vued .element-818afd49, #vued .element-f7a97872 { width: 100%; }

#vued .element-5d13c6b9 { padding: 15px; }

#vued .element-ec14d87e { width: 100%; }

@media (max-width: 360px) { #vued .element-ec14d87e { width: 100%; } }

#vued .element-adc67498 { color: #fff; }

@media (max-width: 18800px) { #vued .element-adc67498 { background-color: #000; } }

#vued .element-c6045fef { color: #fff; }

@media (max-width: 18800px) { #vued .element-c6045fef { background-color: #000; } }

#vued .element-2f0f5bc { width: 100%; color: #fff; }

@media (max-width: 18800px) { #vued .element-2f0f5bc > .e-cylinder-wrapper { background-color: #000; } }

#vued .element-deb73e7a { color: #fff; }

@media (max-width: 18800px) { #vued .element-deb73e7a { background-color: #fff; } }

#vued .element-61606a8c { padding-top: 60px; padding-bottom: 30px; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-61606a8c { padding-top: 40px; } }

#vued .element-84770790 { width: 100%; }

@media (max-width: 360px) { #vued .element-84770790 { width: 100%; } }

#vued .element-d3e84484 { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 48px; line-height: 54px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-d3e84484 { font-size: 40px; line-height: 48px; } }

@media (max-width: 18800px) { #vued .element-d3e84484 { font-size: 35px; line-height: 42px; } }

@media (max-width: 480px) { #vued .element-d3e84484 { font-size: 30px; line-height: 38px; } }

@media (max-width: 360px) { #vued .element-d3e84484 { font-size: 30px; } }

#vued .element-a4deb2eb { padding-top: 0; padding-bottom: 0; }

#vued .element-ec51a279 > .e-cylinder-wrapper { padding: 10px 20px; border-color: #dedede; border-right-width: 0; }

#vued .element-ec51a279 { width: 33.333%; height: auto; order: 2; }

@media (max-width: 18800px) { #vued .element-ec51a279 > .e-cylinder-wrapper { padding: 0 10px; }
  #vued .element-ec51a279 { height: auto; } }

@media (max-width: 480px) { #vued .element-ec51a279 > .e-cylinder-wrapper { padding-bottom: 20px; }
  #vued .element-ec51a279 { width: 100%; } }

@media (max-width: 360px) { #vued .element-ec51a279 { width: 100%; } }

#vued .element-a876caf8 { width: 120px; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 18800px) { #vued .element-a876caf8 { width: 100px; } }

@media (max-width: 480px) { #vued .element-a876caf8 { width: 90px; } }

#vued .element-f59454e9 { padding-right: 0; padding-top: 20px; font-family: SamsungSharpSansBold; font-size: 20px; line-height: 26px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-f59454e9 { padding-bottom: 0; } }

@media (max-width: 18800px) { #vued .element-f59454e9 { padding-bottom: 0; font-size: 18px; line-height: 24px; } }

@media (max-width: 480px) { #vued .element-f59454e9 { padding-top: 10px; padding-bottom: 0; font-size: 16px; line-height: 22px; } }

#vued .element-252f9b35 { padding-top: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 18800px) { #vued .element-252f9b35 { padding: 0 0 10px; } }

@media (max-width: 480px) { #vued .element-252f9b35 { padding: 0 10px; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 360px) { #vued .element-252f9b35 { padding: 0 10px; } }

#vued .element-55e6e33a > .e-cylinder-wrapper { padding: 10px 20px; border-color: #dedede; border-right-width: 0; }

#vued .element-55e6e33a { width: 33.333%; height: auto; order: 1; }

@media (max-width: 18800px) { #vued .element-55e6e33a > .e-cylinder-wrapper { padding: 0 10px; }
  #vued .element-55e6e33a { height: auto; } }

@media (max-width: 480px) { #vued .element-55e6e33a > .e-cylinder-wrapper { padding-bottom: 20px; }
  #vued .element-55e6e33a { width: 100%; } }

@media (max-width: 360px) { #vued .element-55e6e33a { width: 100%; } }

#vued .element-a4422d4f { padding-right: 0; padding-top: 20px; font-family: SamsungSharpSansBold; font-size: 20px; line-height: 26px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-a4422d4f { padding-bottom: 0; font-size: 18px; line-height: 24px; } }

@media (max-width: 480px) { #vued .element-a4422d4f { padding-top: 10px; font-size: 16px; line-height: 22px; } }

#vued .element-f7819b22 { padding-top: 0; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #616266; text-align: center; }

@media (max-width: 480px) { #vued .element-f7819b22 { padding: 0 10px; margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 360px) { #vued .element-f7819b22 { padding: 0 10px; } }

#vued .element-b17d06b8 > .e-cylinder-wrapper { padding: 10px 20px; border-color: #dedede; border-right-width: 0; }

#vued .element-b17d06b8 { width: 33.333%; height: auto; order: 3; }

@media (max-width: 18800px) { #vued .element-b17d06b8 > .e-cylinder-wrapper { padding: 0 10px; }
  #vued .element-b17d06b8 { height: auto; } }

@media (max-width: 480px) { #vued .element-b17d06b8 > .e-cylinder-wrapper { padding-bottom: 20px; }
  #vued .element-b17d06b8 { width: 100%; } }

@media (max-width: 360px) { #vued .element-b17d06b8 { width: 100%; } }

#vued .element-545549c6 { padding: 15px; }

@media (max-width: 18800px) { #vued .element-545549c6 { padding: 15px; } }

@media (max-width: 768px) { #vued .element-545549c6 { padding: 15px; } }

#vued .element-af95464d { color: #fff; }

@media (max-width: 18800px) { #vued .element-af95464d { background-color: #fff; } }

#vued .element-cf7e499e { width: 100%; color: #fff; }

@media (max-width: 18800px) { #vued .element-cf7e499e > .e-cylinder-wrapper { background-color: #fff; } }

#vued .element-139cbdd4 { padding-top: 60px; padding-bottom: 30px; flex-wrap: nowrap; }

@media (max-width: 768px) { #vued .element-139cbdd4 { padding-top: 30px; } }

#vued .element-d3493910 { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 48px; line-height: 54px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-d3493910 { font-size: 40px; line-height: 48px; } }

@media (max-width: 18800px) { #vued .element-d3493910 { font-size: 35px; line-height: 42px; } }

@media (max-width: 480px) { #vued .element-d3493910 { font-size: 30px; line-height: 38px; } }

@media (max-width: 360px) { #vued .element-d3493910 { font-size: 30px; } }

#vued .element-9b03b0d2 { padding-top: 0; padding-bottom: 60px; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-9b03b0d2 { padding-bottom: 30px; } }

@media (max-width: 768px) { #vued .element-9b03b0d2 { padding-top: 30px; } }

@media (max-width: 480px) { #vued .element-9b03b0d2 { padding-top: 0; } }

#vued .element-7b29d8fe { width: 100%; }

@media (max-width: 360px) { #vued .element-7b29d8fe { width: 100%; } }

#vued .element-154aefd3 { width: 90%; padding: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-154aefd3 { padding-top: 0; } }

@media (max-width: 19100px) { #vued .element-154aefd3 { width: 100%; margin-left: 0; margin-right: 0; clear: none; float: left; color: #000; text-align: left; } }

@media (max-width: 18800px) { #vued .element-154aefd3 { padding-left: 0; padding-right: 0; text-align: center; } }

@media (max-width: 480px) { #vued .element-154aefd3 { padding-bottom: 0; text-align: center; } }

#vued .element-6237b3da { padding: 0; }

@media (max-width: 768px) { #vued .element-6237b3da { padding-bottom: 30px; } }

#vued .element-e53c0bd4 { padding: 15px; }

@media (max-width: 18800px) { #vued .element-e53c0bd4 { padding: 15px; } }

#vued .element-99d1314c { padding-top: 60px; padding-bottom: 30px; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-99d1314c { padding-top: 30px; } }

@media (max-width: 480px) { #vued .element-99d1314c { padding-top: 30px; } }

#vued .element-cc8a545c { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 48px; line-height: 54px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-cc8a545c { font-size: 40px; line-height: 48px; } }

@media (max-width: 18800px) { #vued .element-cc8a545c { font-size: 35px; line-height: 42px; } }

@media (max-width: 480px) { #vued .element-cc8a545c { font-size: 30px; line-height: 38px; } }

@media (max-width: 360px) { #vued .element-cc8a545c { font-size: 30px; } }

#vued .element-8cec9133 { padding: 0 0 60px; }

@media (max-width: 18800px) { #vued .element-8cec9133 { padding-bottom: 30px; } }

#vued .element-48a89507 { padding: 0 25px; }

@media (max-width: 480px) { #vued .element-48a89507 { border-color: #fff; } }

@media (max-width: 360px) { #vued .element-48a89507 { padding-left: 20px; padding-right: 20px; } }

#vued .element-922ef62 { padding: 0 0 100px; }

@media (max-width: 18800px) { #vued .element-922ef62 { padding-top: 50px; padding-bottom: 60px; } }

@media (max-width: 748px) { #vued .element-922ef62 { padding-top: 20px; padding-bottom: 40px; } }

@media (max-width: 480px) { #vued .element-922ef62 { padding-top: 30px; } }

@media (max-width: 360px) { #vued .element-922ef62 { padding-top: 0; } }

#vued .element-689ac10f > .e-cylinder-wrapper { padding-left: 30px; padding-right: 30px; }

#vued .element-689ac10f { width: 50%; align-items: center; align-self: center; }

@media (max-width: 18800px) { #vued .element-689ac10f > .e-cylinder-wrapper { padding-left: 0; padding-right: 0; } }

@media (max-width: 748px) { #vued .element-689ac10f > .e-cylinder-wrapper { padding-left: 0; padding-right: 20px; } }

@media (max-width: 480px) { #vued .element-689ac10f > .e-cylinder-wrapper { padding: 0; }
  #vued .element-689ac10f { width: 100%; order: 2; } }

@media (max-width: 360px) { #vued .element-689ac10f > .e-cylinder-wrapper { padding: 0; } }

#vued .element-b52b031b { width: 100%; padding: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400,Helvetica,Arial,sans-serif; font-weight: 400; font-size: 18px; line-height: 24px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-b52b031b { padding-top: 0; font-size: 18px; } }

@media (max-width: 19100px) { #vued .element-b52b031b { width: 100%; } }

@media (max-width: 18800px) { #vued .element-b52b031b { width: 89%; padding-top: 0; padding-bottom: 0; margin-left: 0; margin-right: 0; clear: none; float: left; font-size: 18px; line-height: 24px; } }

@media (max-width: 748px) { #vued .element-b52b031b { width: 100%; font-size: 18px; line-height: 24px; } }

@media (max-width: 480px) { #vued .element-b52b031b { width: 73%; padding: 20px 0 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400,Helvetica,Arial,sans-serif; font-weight: 400; font-size: 16px; line-height: 22px; text-align: center; } }

@media (max-width: 360px) { #vued .element-b52b031b { width: 100%; } }

#vued .element-aff539ac { width: 100%; padding: 25px 0; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungSharpSansBold; font-size: 48px; line-height: 54px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-aff539ac { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 40px; line-height: 48px; } }

@media (max-width: 19100px) { #vued .element-aff539ac { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 40px; line-height: 48px; } }

@media (max-width: 18800px) { #vued .element-aff539ac { width: 89%; padding-top: 10px; padding-bottom: 10px; font-size: 30px; line-height: 35px; } }

@media (max-width: 748px) { #vued .element-aff539ac { width: 100%; font-size: 28px; line-height: 34px; } }

@media (max-width: 480px) { #vued .element-aff539ac { width: 100%; padding-top: 15px; padding-bottom: 15px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold,Helvetica,Arial,sans-serif; font-weight: 700; font-size: 28px; line-height: 34px; text-align: center; } }

@media (max-width: 360px) { #vued .element-aff539ac { width: 100%; padding-top: 15px; padding-bottom: 10px; font-size: 20px; line-height: 28px; } }

#vued .element-d2b15b85 { width: 90%; padding: 0; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-d2b15b85 { padding-top: 0; } }

@media (max-width: 19100px) { #vued .element-d2b15b85 { width: 100%; margin-left: 0; margin-right: 0; clear: none; float: left; color: #000; text-align: left; } }

@media (max-width: 18800px) { #vued .element-d2b15b85 { padding-left: 0; padding-right: 10px; } }

@media (max-width: 480px) { #vued .element-d2b15b85 { text-align: center; } }

#vued .element-6d07abc5 { width: 50%; align-items: center; align-self: center; order: 0; }

@media (max-width: 480px) { #vued .element-6d07abc5 { width: 100%; order: 0; } }

#vued .element-a77c20c6 { margin-left: auto; margin-right: auto; clear: both; float: none; }

@media (max-width: 480px) { #vued .element-a77c20c6 { margin-left: auto; margin-right: auto; clear: both; float: none; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

#vued .element-807577ed { background-color: #fff; padding: 0; }

@media (max-width: 19200px) { #vued .element-807577ed { padding: 0; } }

@media (max-width: 18800px) { #vued .element-807577ed { padding-bottom: 0; } }

@media (max-width: 480px) { #vued .element-807577ed { padding-bottom: 0; } }

#vued .element-72819d0c { padding-bottom: 60px; }

@media (max-width: 19200px) { #vued .element-72819d0c { padding: 0 0 60px; border-width: 0; } }

@media (max-width: 768px) { #vued .element-72819d0c { padding-bottom: 30px; } }

@media (max-width: 480px) { #vued .element-72819d0c { padding-bottom: 0; } }

#vued .element-b51540a7 { width: 50%; }

@media (max-width: 18800px) { #vued .element-b51540a7 { width: 100%; order: 2; } }

@media (max-width: 748px) { #vued .element-b51540a7 { width: 100%; order: 2; } }

@media (max-width: 360px) { #vued .element-b51540a7 { width: 100%; } }

#vued .element-dd46a9db { padding: 0 12px 0 50px; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; }

@media (max-width: 18800px) { #vued .element-dd46a9db { width: 100%; padding-left: 25px; padding-right: 25px; padding-top: 21px; } }

@media (max-width: 748px) { #vued .element-dd46a9db { width: 100%; padding: 25px; } }

@media (max-width: 480px) { #vued .element-dd46a9db { padding: 25px 25px 0; } }

#vued .element-b66ea471 { padding: 0; }

@media (max-width: 480px) { #vued .element-b66ea471 { padding-bottom: 10px; } }

#vued .element-f0348a96 > .e-cylinder-wrapper { padding-left: 0; padding-right: 0; padding-top: 0; }

#vued .element-f0348a96 { width: 100%; align-items: start; align-self: flex-end; }

@media (max-width: 480px) { #vued .element-f0348a96 > .e-cylinder-wrapper { padding: 10px 20px; }
  #vued .element-f0348a96 { order: 0; } }

@media (max-width: 360px) { #vued .element-f0348a96 { width: 100%; } }

#vued .element-13948f5e { padding: 25px 0 0; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; }

@media (max-width: 19200px) { #vued .element-13948f5e { padding-top: 25px; padding-bottom: 0; } }

@media (max-width: 19100px) { #vued .element-13948f5e { padding-top: 35px; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 18800px) { #vued .element-13948f5e { padding-top: 0; padding-bottom: 0; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 748px) { #vued .element-13948f5e { width: 100%; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 480px) { #vued .element-13948f5e { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 360px) { #vued .element-13948f5e { width: 94%; margin-left: auto; margin-right: auto; clear: both; float: none; } }

#vued .element-d41f66b1 { width: 100%; padding: 25px 0 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400,Helvetica,Arial,sans-serif; font-weight: 400; font-size: 18px; line-height: 24px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-d41f66b1 { padding: 25px 0 0; font-size: 18px; } }

@media (max-width: 19100px) { #vued .element-d41f66b1 { width: 100%; } }

@media (max-width: 18800px) { #vued .element-d41f66b1 { width: 89%; padding: 25px 0 0; margin-left: 0; margin-right: 0; clear: none; float: left; font-size: 18px; line-height: 24px; } }

@media (max-width: 748px) { #vued .element-d41f66b1 { width: 100%; font-size: 18px; line-height: 24px; } }

@media (max-width: 480px) { #vued .element-d41f66b1 { width: 73%; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400,Helvetica,Arial,sans-serif; font-weight: 400; font-size: 16px; line-height: 22px; text-align: center; } }

@media (max-width: 360px) { #vued .element-d41f66b1 { width: 100%; } }

#vued .element-d3d27d02 { width: 90%; padding: 25px 0 20px; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungSharpSansBold; font-size: 40px; line-height: 45px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-d3d27d02 { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 40px; line-height: 48px; } }

@media (max-width: 19100px) { #vued .element-d3d27d02 { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 40px; line-height: 48px; } }

@media (max-width: 18800px) { #vued .element-d3d27d02 { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 30px; line-height: 35px; } }

@media (max-width: 748px) { #vued .element-d3d27d02 { width: 100%; font-size: 28px; line-height: 34px; } }

@media (max-width: 480px) { #vued .element-d3d27d02 { width: 73%; padding-top: 15px; padding-bottom: 15px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold,Helvetica,Arial,sans-serif; font-weight: 700; font-size: 28px; line-height: 34px; text-align: center; } }

@media (max-width: 360px) { #vued .element-d3d27d02 { width: 100%; padding-top: 15px; padding-bottom: 10px; font-size: 20px; line-height: 28px; } }

#vued .element-eb34a3e4 { width: 90%; padding: 0; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; letter-spacing: 0; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-eb34a3e4 { padding-top: 0; } }

@media (max-width: 19100px) { #vued .element-eb34a3e4 { width: 100%; margin-left: 0; margin-right: 0; clear: none; float: left; color: #000; text-align: left; } }

@media (max-width: 18800px) { #vued .element-eb34a3e4 { padding-left: 0; padding-right: 0; } }

@media (max-width: 480px) { #vued .element-eb34a3e4 { padding-bottom: 0; text-align: center; } }

#vued .element-1e98fd85 { width: 50%; }

@media (max-width: 18800px) { #vued .element-1e98fd85 > .e-cylinder-wrapper { padding: 25px; }
  #vued .element-1e98fd85 { width: 100%; } }

@media (max-width: 748px) { #vued .element-1e98fd85 > .e-cylinder-wrapper { padding: 25px; }
  #vued .element-1e98fd85 { width: 100%; } }

@media (max-width: 480px) { #vued .element-1e98fd85 > .e-cylinder-wrapper { padding: 25px; } }

@media (max-width: 360px) { #vued .element-1e98fd85 > .e-cylinder-wrapper { padding: 25px; }
  #vued .element-1e98fd85 { width: 100%; } }

#vued .element-f1233afe { width: 86%; padding: 59px 25px 0; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungSharpSansBold; font-size: 72px; line-height: 80px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-f1233afe { width: 100%; padding-top: 25px; font-size: 40px; line-height: 48px; } }

@media (max-width: 19100px) { #vued .element-f1233afe { width: 100%; font-size: 40px; } }

@media (max-width: 18800px) { #vued .element-f1233afe { width: 100%; padding-left: 0; padding-top: 20px; font-size: 35px; line-height: 42px; text-align: center; } }

@media (max-width: 748px) { #vued .element-f1233afe { width: 100%; padding-left: 0; padding-right: 0; font-size: 38px; line-height: 44px; } }

@media (max-width: 480px) { #vued .element-f1233afe { width: 73%; padding-top: 15px; padding-bottom: 15px; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungSharpSansBold,Helvetica,Arial,sans-serif; font-weight: 700; font-size: 28px; line-height: 34px; text-align: center; } }

@media (max-width: 360px) { #vued .element-f1233afe { width: 100%; } }

#vued .element-49218c6 { width: 93%; padding: 25px 50px 0 12px; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; }

@media (max-width: 19200px) { #vued .element-49218c6 { border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 19100px) { #vued .element-49218c6 { line-height: 65px; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 18800px) { #vued .element-49218c6 { width: 93%; padding-left: 0; padding-right: 0; margin-left: auto; margin-right: auto; clear: both; float: none; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; } }

@media (max-width: 748px) { #vued .element-49218c6 { margin-left: auto; margin-right: auto; clear: both; float: none; } }

@media (max-width: 480px) { #vued .element-49218c6 { margin-left: auto; margin-right: auto; clear: both; float: none; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

#vued .element-1292f3cf { padding: 0; }

@media (max-width: 19200px) { #vued .element-1292f3cf { padding: 0; } }

@media (max-width: 19100px) { #vued .element-1292f3cf { padding-bottom: 0; } }

@media (max-width: 18800px) { #vued .element-1292f3cf { padding-bottom: 0; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; } }

@media (max-width: 480px) { #vued .element-1292f3cf { padding-bottom: 10px; } }

#vued .element-690e9721 > .e-cylinder-wrapper { padding: 0 12px 0 0; }

#vued .element-690e9721 { width: 50%; margin-left: auto; margin-right: auto; clear: both; float: none; align-items: start; align-self: flex-start; }

@media (max-width: 19100px) { #vued .element-690e9721 > .e-cylinder-wrapper { padding: 0 12px 0 0; }
  #vued .element-690e9721 { align-self: flex-start; } }

@media (max-width: 18800px) { #vued .element-690e9721 > .e-cylinder-wrapper { padding: 0 10px 0 0; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; }
  #vued .element-690e9721 { width: 50%; } }

@media (max-width: 480px) { #vued .element-690e9721 > .e-cylinder-wrapper { padding: 0; }
  #vued .element-690e9721 { width: 100%; order: 0; } }

@media (max-width: 360px) { #vued .element-690e9721 { width: 100%; } }

#vued .element-560c4b6e { padding: 0; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; }

@media (max-width: 19200px) { #vued .element-560c4b6e { border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; } }

@media (max-width: 19100px) { #vued .element-560c4b6e { border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; } }

@media (max-width: 18800px) { #vued .element-560c4b6e { padding-top: 0; padding-bottom: 0; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 480px) { #vued .element-560c4b6e { padding-top: 0; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 360px) { #vued .element-560c4b6e { width: 94%; margin-left: auto; margin-right: auto; clear: both; float: none; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

#vued .element-b9deefe { width: 96%; padding: 25px 0 20px; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungSharpSansBold; font-size: 27px; line-height: 36px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-b9deefe { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 27px; line-height: 30px; } }

@media (max-width: 19100px) { #vued .element-b9deefe { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 27px; line-height: 30px; } }

@media (max-width: 18800px) { #vued .element-b9deefe { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 30px; line-height: 35px; } }

@media (max-width: 748px) { #vued .element-b9deefe { width: 100%; font-size: 28px; line-height: 34px; } }

@media (max-width: 480px) { #vued .element-b9deefe { width: 100%; padding-top: 15px; padding-bottom: 15px; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungSharpSansBold,Helvetica,Arial,sans-serif; font-weight: 700; font-size: 28px; line-height: 34px; text-align: center; } }

@media (max-width: 360px) { #vued .element-b9deefe { width: 100%; padding-top: 15px; padding-bottom: 10px; font-size: 20px; line-height: 28px; } }

#vued .element-891a4901 { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: left; }

@media (max-width: 18800px) { #vued .element-891a4901 { font-size: 14px; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; } }

@media (max-width: 480px) { #vued .element-891a4901 { padding-left: 0; padding-right: 0; padding-bottom: 60px; font-size: 14px; letter-spacing: 0; text-align: center; } }

#vued .element-dfb7e58c > .e-cylinder-wrapper { padding: 0 0 0 12px; }

#vued .element-dfb7e58c { width: 50%; align-items: start; align-self: flex-start; }

@media (max-width: 19200px) { #vued .element-dfb7e58c { align-self: flex-start; } }

@media (max-width: 19100px) { #vued .element-dfb7e58c { align-self: flex-start; } }

@media (max-width: 18800px) { #vued .element-dfb7e58c > .e-cylinder-wrapper { padding-left: 10px; padding-top: 0; padding-bottom: 0; }
  #vued .element-dfb7e58c { width: 50%; } }

@media (max-width: 480px) { #vued .element-dfb7e58c > .e-cylinder-wrapper { padding: 0; }
  #vued .element-dfb7e58c { width: 100%; margin-left: auto; margin-right: auto; clear: both; float: none; order: 0; } }

@media (max-width: 360px) { #vued .element-dfb7e58c { width: 100%; } }

#vued .element-ef5ebefc { padding: 0; border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; }

@media (max-width: 19200px) { #vued .element-ef5ebefc { border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; } }

@media (max-width: 19100px) { #vued .element-ef5ebefc { border-radius: 0; border-top-left-radius: 0; border-top-right-radius: 0; border-bottom-left-radius: 0; border-bottom-right-radius: 0; overflow: hidden; } }

@media (max-width: 18800px) { #vued .element-ef5ebefc { padding: 0; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 480px) { #vued .element-ef5ebefc { padding-top: 0; border-radius: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; border-bottom-left-radius: 30px; border-bottom-right-radius: 30px; overflow: hidden; } }

@media (max-width: 360px) { #vued .element-ef5ebefc { width: 94%; margin-left: auto; margin-right: auto; clear: both; float: none; } }

#vued .element-7c171583 { width: 100%; padding: 25px 0 20px; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungSharpSansBold; font-size: 27px; line-height: 35px; color: #000; text-align: left; }

@media (max-width: 19200px) { #vued .element-7c171583 { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 27px; line-height: 30px; } }

@media (max-width: 19100px) { #vued .element-7c171583 { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 27px; line-height: 30px; } }

@media (max-width: 18800px) { #vued .element-7c171583 { width: 100%; padding-top: 10px; padding-bottom: 10px; font-size: 30px; line-height: 35px; } }

@media (max-width: 748px) { #vued .element-7c171583 { width: 100%; font-size: 28px; line-height: 34px; } }

@media (max-width: 480px) { #vued .element-7c171583 { width: 100%; padding-top: 15px; padding-bottom: 15px; margin-left: 0; margin-right: 0; clear: none; float: left; font-family: SamsungSharpSansBold,Helvetica,Arial,sans-serif; font-weight: 700; font-size: 28px; line-height: 34px; text-align: center; } }

@media (max-width: 360px) { #vued .element-7c171583 { width: 100%; padding-top: 15px; padding-bottom: 10px; font-size: 20px; line-height: 28px; } }

#vued .element-fcddf4dd { width: 100%; padding-top: 0; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: left; }

@media (max-width: 18800px) { #vued .element-fcddf4dd { font-size: 14px; } }

@media (max-width: 480px) { #vued .element-fcddf4dd { padding-left: 0; padding-right: 0; font-size: 14px; letter-spacing: 0; text-align: center; } }

#vued .element-ce42bbde { padding-top: 60px; padding-bottom: 30px; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-ce42bbde { color: #fff; } }

@media (max-width: 480px) { #vued .element-ce42bbde { padding-top: 50px; } }

#vued .element-b7dca0e4 { padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 48px; line-height: 54px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-b7dca0e4 { font-size: 40px; line-height: 48px; } }

@media (max-width: 18800px) { #vued .element-b7dca0e4 { font-size: 35px; line-height: 42px; } }

@media (max-width: 480px) { #vued .element-b7dca0e4 { font-size: 30px; line-height: 38px; } }

@media (max-width: 360px) { #vued .element-b7dca0e4 { font-size: 30px; } }

#vued .element-edd556df { padding: 0 0 60px; }

@media (max-width: 19200px) { #vued .element-edd556df { padding-bottom: 0; } }

#vued .element-80ae993e { background-color: #fff; padding-top: 4%; padding-bottom: 3%; color: transparent; flex-wrap: nowrap; }

@media (max-width: 18800px) { #vued .element-80ae993e { padding-bottom: 2%; } }

@media (max-width: 768px) { #vued .element-80ae993e { padding-top: 40px; padding-bottom: 20px; } }

@media (max-width: 480px) { #vued .element-80ae993e { padding-top: 20px; padding-bottom: 10px; } }

@media (max-width: 360px) { #vued .element-80ae993e { padding-bottom: 10px; } }

#vued .element-4acec2bc { background-color: #fff; padding-left: 10px; padding-right: 10px; padding-top: 10px; font-family: SamsungSharpSansBold; font-weight: 700; font-size: 36px; line-height: 36px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-4acec2bc { font-size: 30px; line-height: 32px; } }

@media (max-width: 18800px) { #vued .element-4acec2bc { font-size: 24px; line-height: 28px; } }

@media (max-width: 768px) { #vued .element-4acec2bc { font-size: 26px; } }

@media (max-width: 480px) { #vued .element-4acec2bc { font-size: 22px; line-height: 26px; } }

@media (max-width: 360px) { #vued .element-4acec2bc { font-size: 20px; line-height: 24px; } }

#vued .element-f4de8972 { background-color: #000; }

#vued .element-490a9de6 { background-color: #fff; padding-top: 10px; padding-bottom: 10px; }

@media (max-width: 19100px) { #vued .element-490a9de6 { padding-top: 0; } }

@media (max-width: 18800px) { #vued .element-490a9de6 { padding-top: 0; padding-bottom: 0; } }

#vued .element-ee01b279 > .e-cylinder-wrapper { padding-left: 10px; padding-right: 10px; padding-top: 0; }

@media (max-width: 480px) { #vued .element-ee01b279 > .e-cylinder-wrapper { padding-top: 5px; padding-bottom: 5px; }
  #vued .element-ee01b279 { order: 2; } }

#vued .element-c206fd63 { font-family: SamsungOneUILatin700; font-size: 16px; line-height: 22px; color: #000; text-align: center; }

@media (max-width: 18800px) { #vued .element-c206fd63 { padding-top: 20px; padding-bottom: 10px; font-size: 17px; line-height: 19px; } }

@media (max-width: 768px) { #vued .element-c206fd63 { padding-top: 0; } }

@media (max-width: 480px) { #vued .element-c206fd63 { padding-top: 0; padding-bottom: 0; font-size: 14px; } }

@media (max-width: 360px) { #vued .element-c206fd63 { padding-bottom: 0; font-size: 14px; } }

#vued .element-b1d070a3 { width: 80%; margin-left: auto; margin-right: auto; clear: both; float: none; font-family: SamsungOneUILatin400; font-size: 14px; line-height: 22px; color: #000; text-align: center; }

@media (max-width: 19200px) { #vued .element-b1d070a3 { width: 87%; } }

@media (max-width: 18800px) { #vued .element-b1d070a3 { width: 85%; } }

@media (max-width: 768px) { #vued .element-b1d070a3 { width: 97%; } }

@media (max-width: 748px) { #vued .element-b1d070a3 { width: 75%; } }

@media (max-width: 480px) { #vued .element-b1d070a3 { width: 97%; } }

@media (max-width: 360px) { #vued .element-b1d070a3 { width: 90%; } }

#vued .e-header, #vued .e-text, #vued .w-header, #vued .w-text { word-wrap: break-word; }

#vued .e-header h1, #vued .e-header h2, #vued .e-header h3, #vued .e-header h4, #vued .e-header h5, #vued .e-header h6, #vued .e-text h1, #vued .e-text h2, #vued .e-text h3, #vued .e-text h4, #vued .e-text h5, #vued .e-text h6, #vued .w-header h1, #vued .w-header h2, #vued .w-header h3, #vued .w-header h4, #vued .w-header h5, #vued .w-header h6, #vued .w-text h1, #vued .w-text h2, #vued .w-text h3, #vued .w-text h4, #vued .w-text h5, #vued .w-text h6 { font-weight: inherit; }